/*************************************/

#iubenda_policy {
    font-family: 'basis-grotesque-medium-pro',sans-serif!important;

}

#iubenda_policy .iub_header {
    border-bottom: none!important;
    padding-bottom: 20px;
    position: relative;
}


#iubenda_policy h1 {
    display: none!important;
}
	
#iubenda_policy .iub_content {
    padding: 10px 0px!important;
}

#iubenda_policy p {
	font-size: 20px!important;
	font-size: 1.125rem!important;
	font-weight: 300!important;
	line-height: 1.8!important;
	color: #000!important;
	background-color: #fff!important; 
	margin-bottom: 1rem!important;
}

#iubenda_policy ul.styled li, #iubenda_policy ul li {
	font-size: 20px!important;
	font-size: 1.125rem!important;
	font-weight: 300!important;
	line-height: 1.8!important;
	color: #000!important;
}



#iubenda_policy h2, #iubenda_policy h3, #iubenda_policy h4 {
    font-family: "basis-grotesque-black-pro", Sans-serif!important;
	font-weight: normal!important; 
	font-style: normal!important;
	color: #000!important;
}




#iubenda_policy h2 {
/*	background: #fef2e5!important;
	padding: .1em .5em .1em .5em!important;
	display: inline-block!important;
	line-height: 160%!important;
	-webkit-box-decoration-break: clone!important;
	box-decoration-break: clone!important;*/
		line-height: 1.4!important;
	font-size: 28px!important; 
	font-size: 1.75rem!important;   
	font-variant: normal!important;
	text-align: left!important;
	color: #000!important;
}

#iubenda_policy h3, #iubenda_policy h4 {
	font-size: 28px!important; 
	font-size: 1.75rem!important;   
	line-height: 1.4!important;
	font-variant: normal!important;
	text-align: left!important;
	margin-bottom: 1rem!important;
	color: #000!important;
}

#iubenda_policy .box_primary {
    border: 2px solid #F7A604!important;
        border-bottom-color: #F7A604!important;
    border-bottom-color: #F7A604!important;
      -webkit-box-shadow: none!important;
    box-shadow: none!important;
    background: #FFF;
}

#iubenda_policy .box_10 {
    padding: 20px0!important;
    border-radius: 0!important;
    margin-bottom: 25px!important;
}

#iubenda_policy .expand .expand-click, #iubenda_policy .box_10.expand .expand-click, #iubenda_policy .expand.expanded .expand-click, #iubenda_policy .box_10.expand.expanded .expand-click {
    border-bottom: 1px dotted #F7A604!important;
}



/* Link Styling */

#iubenda_policy a {

}



#iubenda_policy a:not(.btn) {
	font-weight: normal!important;
    border-bottom: 2px solid #F7A604 !important;
    background-color: transparent !important;
    color: #F7A604!important;
    border-bottom-color: #F7A604!important;
    -webkit-transition: 0.2s linear all!important;
    transition: 0.2s linear all!important;
}

#iubenda_policy a:hover:not(.btn) {
    color: #F7A604 !important;
    transition: 0.2s linear all!important;
}


/* Icon positioning */

#iubenda_policy .simple_pp > ul > li > ul .iconed {
    padding-left: 40px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: 2px 32px!important;
}

#iubenda_policy .box_10 > .w_icon_24, #iubenda_policy .box_10.expand > .w_icon_24, #iubenda_policy .box_10 > .w_icon_24.expand-click, #iubenda_policy .box_10.expand > .w_icon_24.expand-click {
    padding-left: 45px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: 10px 20px!important;
}



